# Generated by Django 4.0.3 on 2022-11-24 19:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pnn',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('clave_censal', models.CharField(blank=True, default='', max_length=180)),
                ('poblacion', models.CharField(blank=True, default='', max_length=180)),
                ('municipio', models.CharField(blank=True, default='', max_length=180)),
                ('estado', models.CharField(blank=True, default='', max_length=180)),
                ('presuscripcion', models.CharField(blank=True, default='', max_length=180)),
                ('region', models.CharField(blank=True, default='', max_length=180)),
                ('asl', models.CharField(blank=True, default='', max_length=180)),
                ('nir', models.CharField(max_length=180)),
                ('serie', models.CharField(max_length=180)),
                ('num_inicial', models.IntegerField()),
                ('num_final', models.IntegerField()),
                ('ocupacion', models.CharField(blank=True, default='', max_length=180)),
                ('tipo_red', models.CharField(blank=True, default='', max_length=180)),
                ('modalidad', models.CharField(blank=True, default='', max_length=180)),
                ('razon_social', models.CharField(blank=True, default='', max_length=180)),
                ('fecha_asignacion', models.CharField(blank=True, default='', max_length=180)),
                ('fecha_consolidacion', models.CharField(blank=True, default='', max_length=180)),
                ('fecha_migracion', models.CharField(blank=True, default='', max_length=180)),
                ('nir_anterior', models.CharField(blank=True, default='', max_length=180)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
